#yt_slideshow .container{
    padding: 0;
    margin: 0;
    width: 100%;
} 



.names {
    margin-top: 10px;
    font-size: 14px;
}



.col-sm-12.workers {
    margin-top: 40px;
}

.col-sm-1.founders.staff1 {
    width: 142px;
    border: 1px solid;
    border-color: black;
    margin: 10px 4px;
    height: 125px;
    margin-top: 51px;
}

.ls-inner {
            z-index: 1 !important;
}


img.honey {margin: 17px 0 0 20px;}

#yt_menuwrap {
    background: #58c5c1 none repeat scroll 0 0;
}
#yt_logo {
    text-align: center;
}
#yt_logo img {
    width: 150px;
}
#mainmenu {
    padding: 0;
}
#content {
    background: #fff none repeat scroll 0 0;
    padding: 5px 0;
}
#yt_wrapper {
}
#bd {background-image: none !important;}

.layout-boxed {
    box-shadow: none;
}
#yt_footer {
    background: #000000 none repeat scroll 0 0;
    padding: 10px 0;
}
#yt_footer #yt_copyright {
    color: #666666;
    font-size: 10pt;
}
#map-section .container {
    padding: 0;
    width: 100%;
}
.mapprint {
    display: none;
}
.message-sent {
    color: #333333;
    font-size: 170%;
    letter-spacing: 10px;
    margin: 40px 0 0;
    text-align: center;
}
.asap {
    color: #777777;
    letter-spacing: 5px;
    margin-top: 40px;
    text-align: center;
}
#contact-top p {
    display: inline-block;
    margin: 10px 0;
}
#contact-top {
    margin: 20px 0 0;
    text-align: right;
}
.fa-twitter {
    background: #3c599f none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20pt;
    margin-right: 0;
    padding: 12px;
}

.fa-facebook {
    background: #3c599f none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20pt;
    margin-right: 0;
    padding: 12px;
}
.fa-linkedin {
    background: #0085ae none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20pt;
    margin-right: 5px;
    padding: 12px;
}
#contact-top .fa {
    border-radius: 40px;
    color: #58c5c1;
    font-size: 13pt;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
}
#yt_header {
    background: #d5cfa2 none repeat scroll 0 0;
    border-top: 3px solid;
    padding: 2px 0;
}
a {
    color: #fff;
}
a:hover {
    color: #aaaaaa;
    text-decoration: none;
}
h1 {
    font-family: goth;
    font-size: 30pt;
    font-weight: bold;
    margin: 25px 0 20px;
    padding: 0 116px;
}
h2 {
}
h3 {
}
